﻿@using (Html.BeginForm(MVC.MemberKKApproval.MoveImage(), FormMethod.Post, new { enctype = "multipart/form-data", @class = "form-horizontal", @id = "formChangeImage" }))
{
    <div class="modal-body">
        <input type="hidden" name="MemberId" id="MemberId" value="@ViewBag.memberId" />
        <div class="form-group">
            <label class="col-md-3 control-label">Source<span class="required">*</span></label>
            <div class="col-md-9">
                <select id="sourceImage" name="sourceImage" class="select2-select-00 col-md-12 full-width-fix">
                    <option value=" ">==PILIH==</option>
                    @foreach (var item in ViewBag.MoveImageList)
                    {
                        <option value="@item.Key">@item.Value</option>
                    }
                </select>
            </div>
        </div>
        <div class="form-group">
            <label class="col-md-3 control-label">Destination<span class="required">*</span></label>
            <div class="col-md-9">
                <select id="destinationImage" name="destinationImage" class="select2-select-00 col-md-12 full-width-fix">
                    <option value=" ">==PILIH==</option>
                    @foreach (var item in ViewBag.MoveImageList)
                    {
                        <option value="@item.Key">@item.Value</option>
                    }
                </select>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <input type="submit" class="btn btn-primary" value="Save Change">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
    </div>
}

